Name: kron4ek-wine-9.9-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.9-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.9/wine-9.9-amd64.tar.xz
  file_checksum: b57df85471514c0110a2944d8af010c8
  file_size: 56130984
  rename: wine-9.9-amd64.tar.xz
Post:
- action: rename
  source: wine-9.9-amd64
  dest: kron4ek-wine-9.9-amd64
